#----------------------------------------------------------------
# Generated CMake target import file for configuration "release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "LabPlot::SDK" for configuration "release"
set_property(TARGET LabPlot::SDK APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(LabPlot::SDK PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Sql;Qt6::PrintSupport;KF6::Completion;KF6::Crash;KF6::IconThemes;KF6::KIOCore;KF6::KIOFileWidgets;KF6::KIOWidgets;KF6::XmlGui;KF6::I18n;KF6::Archive;KF6::TextWidgets;ads::qtadvanceddocking-qt6;Qt6::SerialPort;Qt6::Svg;KF6::SyntaxHighlighting;KF6::UserFeedbackCore;KF6::UserFeedbackWidgets;KF6::NewStuffWidgets;KF6::PurposeWidgets;Cantor::cantorlibs;KF6::Service;KF6::Parts;Qt6::Network;Qt6::Xml;KF6::ConfigCore;KF6::ConfigWidgets;KF6::CoreAddons"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblabplot.so.0.1"
  IMPORTED_SONAME_RELEASE "liblabplot.so.0.1"
  )

list(APPEND _cmake_import_check_targets LabPlot::SDK )
list(APPEND _cmake_import_check_files_for_LabPlot::SDK "${_IMPORT_PREFIX}/lib/liblabplot.so.0.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
